flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ace Nex <nectar.4.a...@gmail.com>
Subject Re: Apache Flex sdk 4.10 installation aborted
Date Tue, 03 Dec 2013 17:43:40 GMT
For Windows:
When Installing the Flex SDK, I was encountering the Aborted Installation
error.
This has to do with UAC priviliges in Windows.

There is no need to install into a different directory or file.

Right Click on the Installer Icon > Install as Administrator from the Drop
down menu.
Thanks for posting. Was ready to lob a half-full glass of coffee at my PC.
Didn't waste a drop...

Regards



--
View this message in context: http://apache-flex-users.2333346.n4.nabble.com/Apache-Flex-sdk-4-10-installation-aborted-tp2927p4056.html
Sent from the Apache Flex Users mailing list archive at Nabble.com.

Mime
View raw message